Subject: Re: [GIT PULL] ARM: dts: updates for ti/omap for v7.1

From: Kevin Hilman <[email-masked]>
Date: Fri, 03 Apr 2026 09:01:02 -0700

"Arnd Bergmann" <[email-masked]> writes:

> On Wed, Apr 1, 2026, at 23:29, Kevin Hilman wrote:
>>
>> ----------------------------------------------------------------
>> ARM: dts: updates for ti/omap for v7.1
>>
>
> Hi Kevin,
>
> I applied this one, but I noticed two problems:
>
> There is no long form changelog text, please add
> more information about what is in the branch in
> the future. I've added a short paragraph while
> applying.

Sorry about that, and thanks for fixing it up.

>> +-
>>  arch/arm/boot/dts/ti/omap/omap4-samsung-espresso-common.dtsi     | 744 
>> +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>>  arch/arm/boot/dts/ti/omap/omap4-samsung-espresso10.dts           | 101 
>> +++++++++++++++++++++
>>  arch/arm/boot/dts/ti/omap/omap4-samsung-espresso7.dts            |  70 
>> +++++++++++++++
>>  arch/arm/boot/dts/ti/omap/omap5-l4.dtsi                          |   2 
>
> Something went wrong with the overly long lines here.

Hmm, not sure what happened there.

Thanks,

Kevin